## linux-3.14.41-redribbon-zefie-ps3 3.14.41-redribbon-zefie

=== drivers/char/Makefile ===
#
# Makefile for the kernel character device drivers.
#

obj-y				+= mem.o random.o
obj-$(CONFIG_TTY_PRINTK)	+= ttyprintk.o
obj-y				+= misc.o
obj-$(CONFIG_ATARI_DSP56K)	+= dsp56k.o
obj-$(CONFIG_VIRTIO_CONSOLE)	+= virtio_console.o
obj-$(CONFIG_RAW_DRIVER)	+= raw.o
obj-$(CONFIG_SGI_SNSC)		+= snsc.o snsc_event.o
obj-$(CONFIG_MSM_SMD_PKT)	+= msm_smd_pkt.o
obj-$(CONFIG_MSPEC)		+= mspec.o
obj-$(CONFIG_MMTIMER)		+= mmtimer.o
obj-$(CONFIG_UV_MMTIMER)	+= uv_mmtimer.o
obj-$(CONFIG_IBM_BSR)		+= bsr.o
obj-$(CONFIG_SGI_MBCS)		+= mbcs.o
obj-$(CONFIG_BFIN_OTP)		+= bfin-otp.o

obj-$(CONFIG_PRINTER)		+= lp.o

obj-$(CONFIG_APM_EMULATION)	+= apm-emulation.o

obj-$(CONFIG_DTLK)		+= dtlk.o
obj-$(CONFIG_APPLICOM)		+= applicom.o
obj-$(CONFIG_SONYPI)		+= sonypi.o
obj-$(CONFIG_RTC)		+= rtc.o
obj-$(CONFIG_HPET)		+= hpet.o
obj-$(CONFIG_GEN_RTC)		+= genrtc.o
obj-$(CONFIG_EFI_RTC)		+= efirtc.o
obj-$(CONFIG_DS1302)		+= ds1302.o
obj-$(CONFIG_XILINX_HWICAP)	+= xilinx_hwicap/
ifeq ($(CONFIG_GENERIC_NVRAM),y)
  obj-$(CONFIG_NVRAM)	+= generic_nvram.o
else
  obj-$(CONFIG_NVRAM)	+= nvram.o
endif
obj-$(CONFIG_TOSHIBA)		+= toshiba.o
obj-$(CONFIG_I8K)		+= i8k.o
obj-$(CONFIG_DS1620)		+= ds1620.o
obj-$(CONFIG_HW_RANDOM)		+= hw_random/
obj-$(CONFIG_PPDEV)		+= ppdev.o
obj-$(CONFIG_NWBUTTON)		+= nwbutton.o
obj-$(CONFIG_NWFLASH)		+= nwflash.o
obj-$(CONFIG_SCx200_GPIO)	+= scx200_gpio.o
obj-$(CONFIG_PC8736x_GPIO)	+= pc8736x_gpio.o
obj-$(CONFIG_NSC_GPIO)		+= nsc_gpio.o
obj-$(CONFIG_GPIO_TB0219)	+= tb0219.o
obj-$(CONFIG_TELCLOCK)		+= tlclk.o

obj-$(CONFIG_MWAVE)		+= mwave/
obj-y				+= agp/
obj-$(CONFIG_PCMCIA)		+= pcmcia/

obj-$(CONFIG_HANGCHECK_TIMER)	+= hangcheck-timer.o
obj-$(CONFIG_TCG_TPM)		+= tpm/

obj-$(CONFIG_PS3_FLASH)		+= ps3flash.o

obj-$(CONFIG_JS_RTC)		+= js-rtc.o
js-rtc-y = rtc.o

obj-$(CONFIG_TILE_SROM)		+= tile-srom.o

obj-$(CONFIG_PS3_PHYSMEM)	+= ps3physmem.o
obj-$(CONFIG_PS3_STRGMNGR)	+= ps3strgmngr.o
obj-$(CONFIG_PS3_ENCDEC)	+= ps3encdec.o
obj-$(CONFIG_PS3_LV1CALL)	+= ps3lv1call/

## linux-3.14.41-redribbon-zefie-ps3 3.14.41-redribbon-zefie-ps3

=== debian/changelog ===
linux-3.14.41-redribbon-zefie-ps3 (3.14.41-redribbon-zefie-ps3-1) xenial; urgency=low

  * Custom built Linux kernel.

 -- Anonymous <zefie@zefie.net>  Wed, 05 Sep 2018 12:25:53 -0400

=== debian/control ===
Source: linux-3.14.41-redribbon-zefie-ps3
Section: kernel
Priority: optional
Maintainer: Anonymous <zefie@zefie.net>
Build-Depends: bc, kmod, cpio 
Homepage: http://www.kernel.org/

Package: linux-image-3.14.41-redribbon-zefie-ps3
Suggests: linux-firmware-image-3.14.41-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel, version 3.14.41-redribbon-zefie-ps3
 This package contains the Linux kernel, modules and corresponding other
 files, version: 3.14.41-redribbon-zefie-ps3.

Package: linux-headers-3.14.41-redribbon-zefie-ps3
Architecture: any
Description: Linux kernel headers for 3.14.41-redribbon-zefie-ps3 on ${kernel:debarch}
 This package provides kernel header files for 3.14.41-redribbon-zefie-ps3 on ${kernel:debarch}
 .
 This is useful for people who need to build external modules

Package: linux-firmware-image-3.14.41-redribbon-zefie-ps3
Architecture: all
Description: Linux kernel firmware, version 3.14.41-redribbon-zefie-ps3
 This package contains firmware from the Linux kernel, version 3.14.41-redribbon-zefie-ps3.

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.

=== debian/rules ===
#!/usr/bin/make -f

build:
	$(MAKE)

binary-arch:
	$(MAKE) KDEB_SOURCENAME=linux-3.14.41-redribbon-zefie-ps3 KDEB_PKGVERSION=3.14.41-redribbon-zefie-ps3-1 bindeb-pkg

clean:
	rm -rf debian/*tmp debian/files
	mv debian/ debian.backup # debian/ might be cleaned away
	$(MAKE) clean
	mv debian.backup debian

binary: binary-arch
